Changeset 80273 in spip-zone

Timestamp:
Jan 27, 2014, 2:48:44 PM (7 years ago)
Author:
bmarne@…
Message:

Tentative de création de 2 mini plugins pour ceux qui ne peuvent pas faire des maj vers SPIP 2.0.24 et/ou SPIP 2.1.25 (et qui utilisent habituellement l'écran sécurité).

Ces deux mini-plugins corrigent les failles XSS sur les formulaires auteur et inscription (cf. http://www.spip.net/fr_article5664.html et http://www.spip.net/fr_article5665.html).

Location:
_plugins_
Files:
22 added

Note: See TracChangeset for help on using the changeset viewer.